all:
	for number in 001 002 003 004 005 006 007 007 009 010 011 012 013 014 015 016 017 ; do \
		echo $$number ; \
		sed "s/000/$$number/g" day1.tex > tmp.tex; \
		pdflatex tmp.tex; \
		mv tmp.pdf day1_$$number.pdf; \
		cp ../data/example$$number.csv ./ ;\
		rm tmp.* ; \
		zip example$$number.zip example$$number.csv  day1_$$number.pdf ; \
		rm example$$number.csv ;\
		rm day1_$$number.pdf ; \
	done

clean:
	rm *.zip
	rm -rf auto
